Subject: Re: [Healeys] Muffler seal - results

From: "John Spaur" <[email-masked]>
Date: Wed, 8 Oct 2014 18:35:38 -0700

Thanks to everyone that responded about what to use to seal the pipes
attaching to each side of the muffler. I used Permatex Muffler and Tail Pipe
Sealer. It is made from sodium silicate. I think Hults is the same product
but they list the ingredients differently. It dries very hard but is very
brittle. I had to redo one joint and I was worried about how difficult it
would be to separate the pipes but it was not hard at all. However, it dries
quickly so you don't have a lot of working time when assembling the parts.
The directions say to wet the parts with water. Use water sparingly. Also,
clean the parts before it dries because it is hard to remove.

John Spaur
San Jose  
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys